/* COLORS */
/* Default Color for Components */
.summary-nav {
  position: fixed;
  top: 6rem;
  width: 100%;
  z-index: 38; }
  .summary-nav .summary-nav-content {
    overflow-y: auto;
    height: calc(100% - 100px); }
    .summary-nav .summary-nav-content .summary-nav-container {
      min-height: 0;
      overflow-y: auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: center; }
      .summary-nav .summary-nav-content .summary-nav-container h2 {
        width: 100%;
        margin-bottom: 2rem;
        margin-top: 2rem; }
      .summary-nav .summary-nav-content .summary-nav-container ol.list.list--ordered {
        padding-left: 0; }
      .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box {
        padding-left: 2rem;
        padding-right: 2rem; }
        .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item {
          min-width: 30%;
          min-height: 20rem;
          margin-bottom: 2rem;
          margin-right: 2rem;
          max-height: 25rem;
          overflow-y: auto;
          border: 2px solid rgba(0, 0, 0, 0.15);
          background: none; }
          .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
            display: flex;
            justify-content: space-between; }
            .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
              color: #fafafa; }
          .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item:last-child {
            margin-right: 0; }
          .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item.active {
            border: none;
            background-color: rgba(0, 0, 0, 0.15); }
    .summary-nav .summary-nav-content.open .summary-nav-content {
      padding-bottom: 3rem; }
  .summary-nav .summary-nav-icons span.icon-chevron-down {
    display: inherit;
    margin: 0 auto;
    top: 1rem; }
  .summary-nav .summary-nav-icons span.icon-close {
    display: none; }
  .summary-nav .summary-nav-icons.open span.icon-chevron-down {
    display: none; }
  .summary-nav .summary-nav-icons.open span.icon-close {
    width: 6rem;
    height: 6rem;
    margin: 0 auto;
    left: 50%;
    position: relative;
    bottom: 2rem;
    margin-left: -3rem;
    display: inherit; }
  .summary-nav .summary-nav-labels h5.open-text {
    position: relative;
    color: #fafafa; }
  .summary-nav .summary-nav-labels.open h5.open-text {
    display: none; }
  .summary-nav.open {
    height: 50%; }

@media (max-width: 999px) and (min-width: 0) {
  .summary-nav {
    top: 0rem; }
    .summary-nav .summary-nav-content {
      overflow-y: auto; }
      .summary-nav .summary-nav-content .summary-nav-container {
        display: flex;
        flex-wrap: wrap; }
        .summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item {
          margin-right: 0;
          flex-basis: 100%;
          min-height: 7rem; }
    .summary-nav .summary-nav-labels h5.open-text {
      display: none; }
    .summary-nav .summary-nav-icons {
      min-height: 7rem;
      min-height: 3rem;
      top: 7rem; }
      .summary-nav .summary-nav-icons.open span.icon-close {
        display: inherit;
        position: absolute;
        bottom: -3rem; }
    .summary-nav.open {
      height: 80%; }
      .summary-nav.open .summary-nav-content {
        height: 85%; } }

.section--marigold.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #ef7014 !important; }

.section--marigold.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #ef7014 !important; }

.section--marigold.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #7A3402; }
  .section--marigold.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--bluejay.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #04285C; }
  .section--bluejay.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--bluejay.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #3773ca !important; }

.section--bluejay.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #3773ca !important; }

.section--aqua.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #309fb0 !important; }

.section--aqua.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #309fb0 !important; }

.section--aqua.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #174C54; }
  .section--aqua.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--gecko.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #4ba449 !important; }

.section--gecko.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #4ba449 !important; }

.section--gecko.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #244F23; }
  .section--gecko.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--tangerine.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #EF5621 !important; }

.section--tangerine.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #EF5621 !important; }

.section--tangerine.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #771F00; }
  .section--tangerine.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--coral.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #ff5f4e !important; }

.section--coral.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #ff5f4e !important; }

.section--coral.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #940E00; }
  .section--coral.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--wisteria.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #977fcc !important; }

.section--wisteria.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #977fcc !important; }

.section--wisteria.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #49327E; }
  .section--wisteria.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

.section--stormy.summary-nav .summary-nav-icons span.icon-close {
  border: 2px solid #757374 !important; }

.section--stormy.summary-nav .summary-nav-icons span.icon-chevron-down {
  border: 2px solid #757374 !important; }

.section--stormy.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3 {
  color: #2B2B2B; }
  .section--stormy.summary-nav .summary-nav-content .summary-nav-container .bg-highlight-box.summary-nav-item h3.active {
    color: #fafafa; }

